.foot-one {

	background:#1d1e20;

	padding:15px 20px

}

.fo-one {

	float:left

}

.foo-one {

	float:left;

	margin-right:20px

}

.foo-one select {

	border-radius:40px;

	-moz-border-radius:40px;

	-webkit-border-radius:40px;

	background:#1d1e20;

	border:1px solid #2d2e33;

	padding:10px;

	color:#828791;

	font-size:12px;

	display:block

}

.fo-two {

	float:right

}

.fo-two ul {

	display:block;

	margin:0;

	padding:0

}

.fo-two ul li {

	list-style:none;

	display:inline-block;

	margin-left:10px

}

.fo-two ul li a {

	border-radius:40px;

	-moz-border-radius:40px;

	-webkit-border-radius:40px;

	background:#1d1e20;

	border:1px solid #2d2e33;

	padding:10px;

	display:block;

	color:#828791;

	font-size:12px;

	display:block

}

.fo-two ul li a:hover {

	background:#3e4046;

	color:#fff;

	border:1px solid #3e4046

}

.foot-two {

	background:#212225;

	padding:20px 20px

}

.ft-one {

	float:left;

	margin-right:20px

}

.ft-two {

	float:left;

	width:150px;

	text-align:left;

	padding:10px;

	border:1px solid #2d2e33;

	color:#828791;

	font-size:11px

}

.ft-three {

	float:right;

	color:#828791;

	font-size:12px;

	text-align:right

}

.foot-three {

	background:#1d1e20;

	padding:10px 20px

}

.foot-three ul {

	display:block;

	margin:0;

	padding:0

}

.foot-three ul li {

	list-style:none;

	display:inline-block;

	border-right:1px solid #2d2e33;

	padding-right:10px;

	margin-right:10px

}

.foot-three ul li a {

	color:#828791;

	font-size:12px

}

.foot-three ul li a:hover {

	color:#fff

}

.ftt-li-one {

	color:#4b5f9c;

	padding-right:10px;

	font-size:12px;

	margin-right:10px;

	border-right:1px solid #2d2e33

}



.forumb { background: #2e3344  url('images/sercan/gradients/orta.jpg') repeat-x; width:956px; color: #fff; text-shadow: 0px 1px 1px rgba(150, 150, 150, 1); padding:10px; float:left; height:16px;}

.forumbsol {  background-image: url('images/sercan/gradients/sol.png'); background-repeat:no-repeat; width:3px; height:36px; float:left; }

.forumbsag {  background-image: url('images/sercan/gradients/sag.png'); background-repeat:no-repeat; width:3px; height:36px; float:left;}

.forumb a { color:#fff; text-shadow: 0px 1px 1px rgba(150, 150, 150, 1); }

.forumb a:hover { color:#fff; }



.forumalt1 { height:5px; background: #2e3344; width:20%; float:left;}  

.forumalt2 { height:5px; background: #a73754; width:20%; float:left;}  

.forumalt3 { height:5px; background: #2e3344; width:20%; float:left;}  

.forumalt4 { height:5px; background: #a73754; width:20%; float:left;}  

.forumalt5 { height:5px; background: #2e3344; width:20%; float:left;}  



.forumalt6 { height:5px; background: #272c3b; width:20%; float:left;}  

.forumalt7 { height:5px; background: #a73754; width:20%; float:left;}  

.forumalt8 { height:5px; background: #272c3b; width:20%; float:left;}  

.forumalt9 { height:5px; background: #a73754; width:20%; float:left;}  

.forumalt10 { height:5px; background: #272c3b; width:20%; float:left}  



.facebooks { background: transparent url('images/sercan/navbar/facebook.png') no-repeat; width:101px; height:36px; float:left; }

.facebooks:hover { background: transparent url('images/sercan/navbar/facebookhover.png') no-repeat; width:101px; height:36px; }



.socfloa { float:right; margin-right:20px; margin-top:20px;}



.twitters { background: transparent url('images/sercan/navbar/twitter.png') no-repeat; width:101px; height:35px; float:left; }

.twitters:hover { background: transparent url('images/sercan/navbar/twitterhover.png') no-repeat; width:101px; height:35px; }



#forummar { margin-bottom:15px; }



.altadmin { background: #f5f5f5 url('images/sercan/postbit/adminbit.png') no-repeat; }

.alt3 { background: #f5f5f5; }

#avatars { margin-top:0; }



.navigbg {  background: #f9f9f9 url('images/sercan/navbar/navigation.jpg') repeat-x; width: 100%; padding:10px;  border:1px solid #e0e0e0;  }



.navig { background-image: url('images/sercan/navbar/navig.png'); background-repeat:no-repeat; display:inline; padding:5px 10px 5px 12px; margin:0; color:#202124; }

.navig a { color:#202124; }

.navig a:hover { color:red; }

.navig:hover { background-image: url('images/sercan/navbar/navig.png'); background-repeat:no-repeat; } 



.homes { float:left; width:193px;}



.cle { clear:both; margin:0; }



.nav1flo { padding-bottom:10px; width:98%; }

.nav2flo {float:left; margin-left:35px; width: 29%;}

.nav3flo { float:right;  }

.nav4flo { float:left; padding-top:3px;}



.arama { background: transparent; width:150px; height:23px; color:#ebebeb; border:0;}

.aramax { background: transparent url('images/sercan/navbar/navbg.png') no-repeat; padding-left:10px; width:170px; height:27px; border:0;}

.aramas { float:right; margin-top:19px;}





.lostpws { margin-top:4px; margin-bottom:4px; }



.navigat { border-bottom: 1px dotted #e0e0e0; padding-bottom:10px; }

.navigat2 { border-bottom: 1px dotted #ffffff;margin-bottom:10px; }



.userbg {  background: #2e3344; padding:10px; color:#ebebeb; }

.userbg a { color: #ebebeb; }

.userbg a:hover { color: red; }

.usern { display:inline; border-right: 1px dotted #464d63; height:10px; padding-left:8px; padding-right:8px; }



.nav6op { float:left; }



.nav2op {  }

.nav1op { margin-top:5px; }

.nav4op { background-color:#ef0000; width:12px; text-align:center; padding:3px; font-size:13px; font-weight:bold; color:#fff; -webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;}

.nav5op { background-color:#000; width:12px; text-align:center; padding:3px; font-size:13px; font-weight:bold; color:#fff; -webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;}



.notif { background-image: url('images/sercan/navbar/notifica.png'); background-repeat:no-repeat; width:32px; height:32px; border:0; float:left; }

.notif:hover { background-image: url('images/sercan/navbar/notificahover.png'); background-repeat:no-repeat; width:32px; height:32px; border:0; }



.navback { background-image: url('images/sercan/navbar/navback.png'); background-repeat:repeat-x;height:98px; -webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px; }



.navsol {  background-image: url('images/sercan/navbar/navsol.png'); background-repeat:no-repeat; width:4px; height:98px; float:left; }

.navsag {  background-image: url('images/sercan/navbar/navsag.png'); background-repeat:no-repeat; width:4px; height:98px; float:left; }

.navorta {  background-image: url('images/sercan/navbar/navorta.png'); background-repeat:repeat-x; height:98px; width:970px;  float:left;}



.navbr { padding:5px; }



.header2flo { padding-top:1px; padding-left:1px;}



.sercannn_sistem_margin { margin-bottom:5px; }

.sercannn_sistem_margin2 { padding-bottom:5px;  }



.konuresim { width: 185px; height:120px; border-bottom:8px solid #da1f3f; display:block; }



.konu { float:left; width:185px; margin-right:10px; margin-bottom:5px;}



.titler { background: #ffffff; padding:5px; min-height:150px;}

.titles { font-size:13px; font-weight:bold; padding-bottom:5px; margin-bottom:5px; border-bottom:1px dotted #d8d8d8;}



.serca { width:780px; float:left; margin-left:3px; }

.serca li { list-style: none; padding:0; margin:0; display:inline; }







.izlenme { float:left; }

.yorum { float:left; margin-left:10px;}

.forumm { border-top:1px dotted #d8d8d8; padding-top:5px; margin-bottom:5px;}

.sonyazan { border-top:1px dotted #d8d8d8; padding-top:5px; margin-bottom:5px;}

.tarih { border-top:1px dotted #d8d8d8; padding-top:5px; text-align:right; color: #cccccc; font-size:10px;}



.konualt {  background-image: url('images/sercan/filmsistemi/konualt.png'); background-repeat:no-repeat; height:8px; width:185px;}



.threadbitz { padding-top:5px; padding-left:0; background: #f1f1f1; border-right: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; border-top: 0; }





.konuresim2 { width: 185px; height:120px; border-bottom:8px solid #da1f3f; display:block; }

.konu2 { float:left; width:185px; margin-left:8px; margin-bottom:5px;}

.titler2 { background: #ffffff; padding:5px; min-height:150px;}

.titles2 { font-size:13px; font-weight:bold; padding-bottom:5px; margin-bottom:5px; border-bottom:1px dotted #d8d8d8;}



.izlenme2 { float:left; }

.yorum2 { float:left; margin-left:10px;}

.forumm2 { border-top:1px dotted #d8d8d8; padding-top:5px; margin-bottom:5px;}

.sonyazan2 { border-top:1px dotted #d8d8d8; padding-top:5px; margin-bottom:5px;}

.tarih2 { border-top:1px dotted #d8d8d8; padding-top:5px; text-align:right; color: #cccccc; font-size:10px;}



.konualt2 {  background-image: url('images/sercan/filmsistemi/konualt.png'); background-repeat:no-repeat; height:8px; width:185px;}



.stickth { background: #da1f3f; padding:5px;  margin-bottom:5px; font-family: Trebuchet MS; color:#ededed; font-size:13px; }



.stickbor { border-bottom:1px dotted #e0e0e0; }

.stickborw { border-bottom:1px dotted #ffffff; margin-bottom:6px; }



.anno { float:left; padding-top:0px; padding-bottom:0px; padding-left:8px; margin-top:5px; margin-bottom:5px; padding-right:8px; border-right:1px dotted #e0e0e0;}

.inlineimg2 { width:16px; }



.foot { background: #2e3344; padding-left:15px; height:100px; padding-right:15px; padding-top:10px; padding-bottom:5px; font-family: Trebuchet MS; text-decoration: none; color:#ededed; font-size:13px;}

.foot a { font-family: Trebuchet MS; text-decoration: none; color:#ededed; font-size:13px; }

.foot a:hover { color:#ffffff; }



.optifoot { float:left; padding-top:20px; }



.footlink { float:right; }

.footlinks { background:#272c3b; font-size:14px; padding:6px 10px 6px 10px; margin-left:5px; margin-bottom:5px; -webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 10px;}  

.footlinks:hover { background: #3f465e; }



.foteflo { float:left; }

.foteflo2 { float:left; }

.foteflo3 { float:left; }



.copyright { float:left; border-left:1px dotted #575978; padding-left:15px; margin-left:15px; text-align:left; margin-top:2.5%; }



#oval1 { -webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 10px; }



.postb {   border-bottom:1px dotted #e0e0e0; border-top:1px dotted #fff; font-family: Trebuchet MS; font-size:13px; padding:5px;}

.postb2 {   border-bottom:1px dotted #e0e0e0; font-family: Trebuchet MS; font-size:13px; padding:5px; font-weight: bold;}

.postb3 { text-align:center;  border-bottom:1px dotted #e0e0e0; font-family: Trebuchet MS; font-size:13px; padding:5px; font-weight: bold;}

.postb3 a { font-size:15px; }



.postbrank {   border-bottom:1px dotted #e0e0e0; border-top:1px dotted #fff; font-family: Trebuchet MS; font-size:13px; padding:5px; margin-bottom:5px;}



.postbtitle {   border-bottom:1px dotted #e0e0e0; border-top:1px dotted #fff; font-family: Trebuchet MS; font-size:13px; padding:5px;}



.seachb { margin-top:5px; margin-bottom:5px; }





  .holder {

    margin: 5px 0 14px 0;

	font-family:trebuchet ms;

	text-decoration:none;

  }

  .holder a {

    font-size: 13px;

    cursor: pointer;

    padding:5px 10px 5px 10px;

	background: #da1f3f;

    color: #ededed;

	font-family:trebuchet ms;

	text-decoration:none;

  }

  .holder a:hover {

    background-color: #3f6a87;

    color: #ededed;

  }

  .holder a.jp-previous { margin-right: 0; }

  .holder a.jp-next { margin-left: 0; }

  .holder a.jp-current, a.jp-current:hover {

    color: #ededed;

	background-color: #3f6a87;

    font-weight: bold;

  }

  .holder a.jp-disabled, a.jp-disabled:hover {

    color: #bbb;

  }

  .holder a.jp-current, a.jp-current:hover,

  .holder a.jp-disabled, a.jp-disabled:hover {

    cursor: default;

  }

  .holder span { margin: 0; }

  



div#content ul#itemContainer { list-style: none; padding:0; margin: 0;  }

div#content ul#itemContainer li { display: inline-block; margin:0;  *display:inline; }



.marg1 { margin-left:3px; }



.navibarmenu { float:left;

			font-size: 13px;

			cursor: pointer;

			padding:5px 10px 5px 10px;

			background: #da1f3f;

			color: #ededed;

			font-family:trebuchet ms;

			margin-bottom:8px;	}

.navibarmenu:hover { background: #3f6a87; }

.navibarmenusab { color: #bbb;

			float:left;

			font-size: 13px;

			cursor: pointer;

			padding:5px 10px 5px 10px;

			background: #3f6a87;

			font-family:trebuchet ms;			}

			

.threadidd { font-size:14px; color: red; }



.eniyi { background: #f1f1f1; border-top: 1px solid #fff; border-right: 1px solid #e0e0e0; border-left: 1px solid #fff; border-bottom: 1px solid #e0e0e0; float:left; padding: 5px; height:40px;}

.eniyi2 { background: #f1f1f1; width:700px; border-top: 1px solid #fff; border-right: 1px solid #e0e0e0; border-left: 1px solid #fff; border-bottom: 1px solid #e0e0e0; float:left; padding: 5px; height:40px; }

.eniyi3 { background: #f1f1f1; width:98px; border-top: 1px solid #fff; border-right: 1px solid #e0e0e0; border-left: 1px solid #fff; border-bottom: 1px solid #e0e0e0; float:left; padding: 5px; height:40px; text-align: center;}

.eniyi0 { background: #f1f1f1; border-top: 1px solid #fff; border-right: 1px solid #e0e0e0; border-left: 1px solid #fff; border-bottom: 1px solid #e0e0e0; float:left; padding: 5px; height:40px; width:48px; }



.eniyi0ol { list-style-type: decimal-leading-zero; margin:0; padding:0;}

.eniyi0ol li { font-weight: bold; font-size:14px; } 

.encokimg { width:40px; height: 40px; -webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 10px; }

.coka1 { position: relative; top:30%; }

.coka2 { position: abolute; margin-left: 45px; }  

.coka3 { position: relative; top:30%; }

.coka4 { position: relative; top:30%; }

.coka5 { margin-left:25px; }  

.cokabas { background: #da1f3f; padding:5px; color:#ededed; width:924px; }









.ddsmoothmenu ul{

z-index:100;

margin: 0;

padding: 0;

list-style-type: none;

}



/*Top level list items*/

.ddsmoothmenu ul li{

position: relative;

display: inline;

float: left;



}



/*Top level menu link items style*/

.ddsmoothmenu ul li a{

display: block;

color: white;

padding: 10px 10px;

color: #2d2b2b;

text-decoration: none; background: url('images/sercan/menu/menubackg.png');

margin-right:1px;

}



* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/

display: inline-block;

}



.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{

color: #fff;

}



.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/

background: #fff !important; 

color: #222;

}



.ddsmoothmenu ul li a:hover{

background: #fff; /*background of menu items during onmouseover (hover state)*/

color: #222;

}

	

/* sub menus */

.ddsmoothmenu ul li ul{

position: absolute;

left: -3000px;

display: none; /*collapse all sub menus to begin with*/

visibility: hidden;

margin:0;

}



/*Sub level menu list items (alters style from Top level List Items)*/

.ddsmoothmenu ul li ul li{

display: list-item;

float: none;

}



/*All subsequent sub menu levels vertical offset after 1st level sub menu */

.ddsmoothmenu ul li ul li ul{

top: 0;

}



/* Sub level menu links style */

.ddsmoothmenu ul li ul li a{

font: normal 13px Trebuchet Ms;

width: 160px; /*width of sub menus*/

padding: 15px;

margin: 0;

color:#222222;

border-top-width: 0;

border-bottom: 1px dotted #ccc;

background: #fff;

border: 0;

}



.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{

color:#222222;

}



.ddsmoothmenu ul li ul li a:hover{

background: #2e3344; /*background of menu items during onmouseover (hover state)*/

color: #f1f1f1;

}



/* Holly Hack for IE \*/

* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/





/* ######### CSS classes applied to down and right arrow images  ######### */



.downarrowclass{

position: absolute;

top: 25px;

right: 7px;

}





/* ######### CSS for shadow added to sub menus  ######### */



.ddshadow{ 

position: absolute;

left: 0;

top: 0;

width: 0;

height: 0;

background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */

}



.toplevelshadow{

margin: 1px 0 0 0; /* in NON CSS3 capable browsers gives the offset of the shadow */

opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */

}



.ddcss3support .ddshadow.toplevelshadow {

margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */

/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */

}



.ddcss3support .ddshadow {

background-color: transparent;

box-shadow: 0 2px 2px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */

-moz-box-shadow: 0 2px 2px #aaa;

-webkit-box-shadow: 0 2px 2px #aaa;

}@keyframes anima-fire { 0% { background:#f5f5f5 url(images/sercan/edit/firex-off.png)no-repeat left 10px center; transition:all .2s ease-in-out }100% { background:#f5f5f5 url(images/sercan/edit/firex-on.png)no-repeat left 10px center; transition:all .2s ease-in-out }}.forumhome-duyuru {	animation-name:anima-fire;	animation-iteration-count: infinite;	animation-duration: 2.2s;	transition:all .2s ease-in-out;	margin-bottom:10px;	border:1px solid #e0e0e0;	padding:10px 20px 10px 40px;	box-sizing:border-box;	-moz-box-sizing:border-box;	-webkit-box-sizing:border-box;	font-size:13px;	font-family: Verdana;	color:#838383}.forumhome-duyuru a,.forumhome-duyuru span {	font-size:13px;	font-family: Verdana;	display:inline-block;	color:#838383}.forumhome-duyuru a:hover,.forumhome-duyuru span:hover {	color:#333}.forumhome-duyuru a,.forumhome-duyuru span {	border-right:1px solid #ddd;	padding-right:10px;	margin-right:10px}.forumhome-duyuru a:last-child ,.forumhome-duyuru span:last-child {	border-right:none;	margin-right:0;	padding-right:0}.fm-header {	background: url(https://i.hizliresim.com/juxjq23.png) no-repeat;	background-size:cover;	width:100%;	height:241px;	box-sizing:border-box;	-moz-box-sizing:border-box;	-webkit-box-sizing:border-box}.fm-h-in {	height:241px;	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 24%, rgba(0,0,0,0.51) 100%); /* FF3.6-15 */	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 24%,rgba(0,0,0,0.51) 100%); /* Chrome10-25,Safari5.1-6 */	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 24%,rgba(0,0,0,0.51) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cf000000',GradientType=0 ); /* IE6-9 */	box-sizing:border-box;	-moz-box-sizing:border-box;	-webkit-box-sizing:border-box}.fm-head-top {	height:50px;	background:#212225;	box-sizing:border-box;	-moz-box-sizing:border-box;	-webkit-box-sizing:border-box}.fmdt-one {	display:block;	margin:0;	padding:0 0 0 10px;	float:left}.fmdt-one li {	display:inline-block;	list-style:none;	box-sizing:border-box;	-moz-box-sizing:border-box;	-webkit-box-sizing:border-box;	padding:0 10px;	margin:19px 0 0 0;	font-size:11px !important;	color:#dadada !important;	border-right:1px solid #313337}.fmdt-one li:last-child {	border-right:none}.fmdt-one li span,.fmdt-one li a {	font-size:11px !important;	color:#dadada !important}.fb-nm {	float:left;	margin:15px 0 0 15px}.fb-nm a {	display:block;	background:#d26248;	border-radius:30px;	-moz-border-radius:30px;	-webkit-border-radius:30px;	color:#fff;	text-align:center;	padding:4px 10px;	font-size:12px}.fb-bil {	float:right;	margin:10px 15px 0 0}.fm-head-menu-two {	background: rgba(33,34,37,0.42);	height:45px}.fm-head-menu-two ul {	display:block;	margin:0;	height:45px;	box-sizing:border-box;	-moz-box-sizing:border-box;	-webkit-box-sizing:border-box;	border-bottom:1px solid rgba(255,255,255,0.12);	padding:0}.fm-head-menu-two ul li {	float:left;	border-right:1px solid rgba(255,255,255,0.12);	list-style:none}.fm-head-menu-two ul li span,.fm-head-menu-two a {	display:block;	color:#fff;	height:44px;	cursor:pointer;	font-size:12px;	padding:14px 12px;	box-sizing:border-box;	-moz-box-sizing:border-box;	-webkit-box-sizing:border-box}.fm-head-menu-two ul li span:hover,.fm-head-menu-two ul li a:hover,.fm-head-menu-two ul li:hover > a,.fm-head-menu-two ul li:hover > span {	background:#f5f5f5;	color:#333}.fm-head-menu-two ul li ul {	display:none}.fm-head-menu-two ul li:hover ul {	display:block;	position:absolute;	z-index:20;	height:auto;	background:#f5f5f5}.fm-head-menu-two ul li ul li span:hover,.fm-head-menu-two ul li ul li a:hover {	background:#e9e9e9}.fm-head-menu-two ul li ul li {	display:block;	border-right:none;	border-bottom:1px solid #e0e0e0;	float:none;	height:auto;}.fm-head-menu-two ul li ul li a {	display:block;	height:auto;	padding:10px;	color:#333}.fm-head-menu-two ul li ul li:last-child {	border-bottom:none}.gs-o-one {	float:left;	color:#ffffff;	border-right:1px solid #343233;	font-size:10px;	padding-right:10px;	margin-right:10px;	text-align:right}.gs-o-one span {	display:block;	font-size:12px;	color:#f1f1f1}.gs-o-one span img {float:left} .gs-o-one span a{	font-size:12px;	color:#f1f1f1}.gs-o-two {	float:left}.gsot-one {	color:#fff;	float:left;	font-size:24px;	font-family: Times New Roman;	display:Block}.gsot-two {	color:#fff;	float:left;	font-size:24px;	font-family: Times New Roman;	display:Block}.gsot-three {	color:#fff;	float:left;	font-size:12px;	width:340px;	margin:6px 10px 0 10px;	display:Block}.fm-gunun-sozu {	float:left;	margin:140px 0 0 25px}.fm-search {	float:right;	margin:130px 25px 0 0}.seacrhtype-one {	transition:all .2s ease-in-out;	background:transparent;	border:1px solid rgba(255,255,255,0.13);	display:block;	width:245px;	height:41px;	color:rgba(255,255,255,0.13);	border-radius:30px;	-moz-border-radius:30px;	-webkit-border-radius:30px;	letter-spacing:2px;	box-sizing:border-box;	-moz-box-sizing:border-box;	-webkit-box-sizing:border-box;	padding:0 20px}.seacrhtype-one:focus {	transition:all .2s ease-in-out;	outline:none;	color:#fff;	border:1px solid rgba(255,255,255,0.60)}.fb-mood {	float:right;	border-right:none}.fb-mood span {	display:none !important}.fb-mood a{	padding:0 !important}.fm-sound {	display:none}.fm-sound embed {	width:0 !important;	height:0 !important;	display:none !important}.fm-sound embed video {	width:0 !important;	height:0 !important;	display:none !important}.fm-logins {	float:left}.fm-input {	transition:all .2s ease-in-out !important;	background:transparent !important;	border:1px solid rgba(255,255,255,0.13) !important;	display:block !important;	width:100px !important;	height:35px !important;	float:left !important;	color:rgba(255,255,255,0.63) !important;	border-radius:30px !important;	-moz-border-radius:30px !important;	-webkit-border-radius:30px !important;	letter-spacing:1px !important;	box-sizing:border-box !important;	-moz-box-sizing:border-box !important;	-webkit-box-sizing:border-box !important;	padding:0 20px !important;	display:block !important;	margin:8px 15px 0 0 !important;	box-shadow: none !important;	-moz-box-shadow: none !important;	-webkit-box-shadow: none !important;	transition:all .2s ease-in-out !important}.fm-button {	border-radius:30px !important;	-moz-border-radius:30px !important;	-webkit-border-radius:30px !important;	text-align:center !important;	color:#fff !important;	border:0 !important;	width:60px !important;	background:#616e94 !important;	height:35px !important;	display:block !important;	cursor:pointer !important;	float:left !important;	margin:8px 15px 0 0 !important;	box-shadow: none !important;	-moz-box-shadow: none !important;	-webkit-box-shadow: none !important;	transition:all .2s ease-in-out !important}.fm-button:focus,.fm-input:focus {	outline:none;	border:1px solid #616e94 !important;	transition:all .2s ease-in-out !important}.fm-log-forgot {	color:#fff;	font-size:12px;	letter-spacing:1px;	margin:15px 20px 0 0;	float:left}.fm-log-forgot a {	color:#fff}